Bug 162117 - Kernal Hangs on Boot after "storage network audio"
Kernal Hangs on Boot after "storage network audio"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-29 22:25 EDT by Peter Burdine
Modified: 2015-01-04 17:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Burdine 2005-06-29 22:25:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When the kernel is starting and starts the hardware modules "storage network audio" it hangs at that point.  I have left it there for 20 min without it doing anything.  The strange thing is, if I push the power button, which would normally put it in standby mode, the system the continues to boot normally.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Turn on the computer
  

Actual Results:  The system hangs after loading the audio module.  The system will resume when the power button is pressed, which should put it in standby mode.

Expected Results:  It should boot.

Additional info:

Hardware Config
AOpen AK-86L
AMD64 3200+ (1 Meg cache version)
1GB Ram
ATI Radeon 9800
All partitions on Seagate 20GB drive
Adaptec 29320 (no drives attached)
Using onboard sound and network
DVD-R/W
CD-R/W
Comment 1 Peter Burdine 2005-06-29 22:26:18 EDT
May be related to bug 161248.  I could not tell from the description.
Comment 2 Dave Jones 2005-07-08 18:44:16 EDT
can you paste an lspci for this machine please ?

does it boot normally if you disable the onboard sound in the bios ?
Comment 3 Dave Jones 2005-07-15 17:11:47 EDT
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.
Comment 4 Dave Jones 2005-09-30 02:17:44 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 5 Dave Jones 2005-11-10 14:16:10 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 6 Dave Jones 2006-02-03 01:37:43 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 7 John Thacker 2006-05-04 21:16:03 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.